methods: [post]

fields:

  tournoi{name_tournoi}:
    required:
      msg:              Please enter a name
  
  tournoi{open_at}:
    required:
      msg:              Please enter an opening date
    myDateValidator:
      with_culture:     false
      date_error:       The opening date format looks invalid
      compare:          "tournoi[begin_at]"
      operator:         "<="
      compare_error:    The open date is not prior to starting date
    sfRegexValidator:
      match:            yes
      match_error:      The opening date format is invalid (yyyy-mm-dd)
      pattern:          /^\d{4}-\d\d-\d\d$/	  
  
  tournoi{begin_at}:
    required:
      msg:              Please enter a starting date
    myDateValidator:
      with_culture:     false
      date_error:       The starting date format looks invalid
      compare:          "tournoi[finsih_at]"
      operator:         "<="
      compare_error:    The start date is not prior to end date
    sfRegexValidator:
      match:            yes
      match_error:      The starting date format is invalid (yyyy-mm-dd)
      pattern:          /^\d{4}-\d\d-\d\d$/	  
  
	  
  tournoi{finish_at}:
    required:
      msg:              Please enter an end date
    myDateValidator:
      with_culture:     false
      date_error:       The end date format looks invalid
    sfRegexValidator:
      match:            yes
      match_error:      The starting date format is invalid (yyyy-mm-dd)
      pattern:          /^\d{4}-\d\d-\d\d$/
	  

  
